@font-face {
  font-family: "iconfont"; /* Project id 5143187 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5143187_hrplsadxqol.woff2?t=1773906366777') format('woff2'),
       url('//at.alicdn.com/t/c/font_5143187_hrplsadxqol.woff?t=1773906366777') format('woff'),
       url('//at.alicdn.com/t/c/font_5143187_hrplsadxqol.ttf?t=1773906366777') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-NEW:before {
  content: "\e600";
}

.icon-new_film:before {
  content: "\e62f";
}

.icon-NEW1:before {
  content: "\e601";
}

.icon-new:before {
  content: "\e72f";
}

.icon-new-fund-brand-line:before {
  content: "\ecc9";
}

.icon-a-news_line:before {
  content: "\e618";
}

